Podręcznik PHP
Poprzedni |  | Następny

# finfo_set_flags

(PECL)

finfo_set_flags -- Set libmagic configuration options

## Opis

bool finfo_set_flags ( resource finfo, int options )
class finfo {
bool set_flags ( int options )
}

This function sets various Fileinfo options. Options can be set also directly in finfo_open() or other Fileinfo functions.

## Parametry

finfo

  Fileinfo resource returned by finfo_open().

options

  One or disjunction of more Fileinfo constants.

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

Poprzedni | Spis treści | Następny
finfo_open | Początek rozdziału | filePro Functions